body
{

}

body, h2, ol, ul, td, th
{
font-family: verdana,helvetica,arial,sans-serif;
}

.tbmain
{
width:1200px;
height:auto;  
}


.trh1
{
height:40px;
}



.trh2
{
vertical-align:top;
height:115px;
}

#meanu
{
border:0px solid black;
margin:0;
padding:0px;
}

.get_apple_img
{
	width:100px;
	height:125px;
}

.tbadds
{
height:90px;
}

.tdadds
{}

.id
{
background: hsla(183, 68%, 38%, 0.34);
}

.tab_pic_main_apple
{
	float: left;
	width:240px;
	height:200px;
	text-align:center;
	border:0px solid black;
	
}

.tab_third_apple
{
	width:1200px;
	height:300px;
	border:0px solid black;
}

.tab_second_apple
{
	width:1200px;
	height:300px;
	border:0px solid black;
}

.td_pic_main_apple
{
	border:0px solid black;
}

td.td_pic_main_apple:link {
color:none;
background-color:transparent;
}
td.td_pic_main_apple:visited {
	color:none;
background-color:transparent;
}
td.td_pic_main_apple:hover {
background:-linear-gradient(top,rgba(74, 215, 239, 1),rgb(203, 241, 239));
background:-webkit-linear-gradient(top,rgba(74, 215, 239, 1),rgb(203, 241, 239));
background:-moz-linear-gradient(top,rgba(74, 215, 239, 1),rgb(203, 241, 239));
background:-o-linear-gradient(top,rgba(74, 215, 239, 1),rgb(203, 241, 239));
}

.td_name_main_apple
{
	border: 0px solid black;
	background: -webkit-linear-gradient(top,rgb(120, 199, 255),rgba(8, 53, 109, 0.5));
	color: white;
	font-size: 17px;
	font-weight: 800;
	border-left: 1px solid grey;
	border-right: 1px solid grey;
	border-bottom: 1px solid #5a8ef0;
}

.td_name_main_books
{
        border: 0px solid black;
    background: -webkit-linear-gradient(top,rgb(255, 255, 255),rgba(19, 111, 226, 0.5));
	color: slategrey;
	font-size: 14px;
	font-weight: 800;
	border-left: 1px solid grey;
	border-right: 1px solid grey;
	border-bottom: 1px solid #5a8ef0;
}

.idevice_adds_line
{
/*	background: -webkit-linear-gradient(top,rgba(167, 167, 167, 0.26),rgb(255, 255, 255));*/
    color: white;
    font-size: 30px;
    font-weight: 900;
    padding-left: 0px;
    padding-top: 5px;
	height:auto;
}

.idevice_name_line
{
	background: -webkit-linear-gradient(top,rgb(4, 4, 4),rgba(119, 116, 116, 0.67));
    color: white;
    font-size: 30px;
    font-weight: 900;
    padding-left: 150px;
    padding-top: 5px;
}

.idevice_name_line_books
{
    background: -webkit-linear-gradient(top,rgb(179, 239, 159),rgba(0, 162, 72, 0.67));
    color: white;
    font-size: 30px;
    font-weight: 900;
    padding-left: 150px;
    padding-top: 5px;
}

